.b-category .category__items {
	display: flex;
	flex-wrap: wrap;
	margin-right: -1px;
}
.b-category .category__item {
	margin-right: 1px;
	width: calc(33.33% - 1px);
}
.b-category .category__imgbox {
	position: relative;
	overflow: hidden;
}
.b-category .category__imgbox > img {
	transition: transform .5s ease-out;
}
.b-category .category__item:hover .category__imgbox > img {
	transform: scale(1.05);
}
.b-category .category__imgbox::after {
	content:"";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    background: linear-gradient(170deg, #000000 0%, rgba(0,0,0,0) 0%); /*Замена ИК 2023-06-14: linear-gradient(169.98deg, #000000 7.51%, rgba(0, 0, 0, 0) 71.57%)*/
    opacity: 0.6; /*Замена ИК 2023-06-14: opacity: 0.7*/
	transform: matrix(1, 0, 0, -1, 0, 0);
}
.b-category .category__text {
	position: absolute;
	z-index: 2;
	right: 85px;
	bottom: 49px;
	left: 85px;
	color: #ffffff;
	text-shadow: 1px 1px 4px #505050; /*Добавлено ИК 2023-06-20*/
}
.b-category .category__title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.25;
}
.b-category .category__preview-text {
	margin-bottom: 17px;
	font-size: 22px;
	line-height: 1.273;
}
.b-category .category__num {
	/*font-weight: bold;*/ /*Удалено ИК 2023-06-14*/
	font-size: 90px;
	line-height: 1.07;
}
.b-category .category__link {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
/*----------------------*/
@media (min-width:1240px) and (max-width:1799px) {
	/*------------------*/
	.b-category .category__text {
		right: 40px;
		bottom: 30px;
		left: 40px;
	}
	.b-category .category__preview-text {
		font-size: 20px;
	}
	.b-category .category__num {
		font-size: 70px;
	}
	.b-category .category__title {
		font-size: 22px;
	}
	/*------------------*/
}
/*----------------------*/
@media (min-width:768px) and (max-width:1239px) {
	/*------------------*/
	.b-category .category__items {
		margin: 0;
	}
	.b-category .category__item {
		width: 100%;
		margin: 0 0 1px;
	}
	.b-category .category__imgbox {
		display: flex;
		align-items: center;
		height: 280px;
	}
	.b-category .category__imgbox::after {
		top: -90px;
	}
	.b-category .category__imgbox > img {
		width: 100%;
	}
	.b-category .category__text {
		right: 98px;
		left: 98px;
	}
	/*------------------*/
	/*------------------*/
	/*------------------*/
}
/*----------------------*/
@media (max-width:767px) {
	/*------------------*/
	.b-category {
		margin-bottom: 30px;
	}
	.b-category .category__items {
		margin: 0;
	}
	.b-category .category__item {
		width: 100%;
		margin: 0 0 1px;
	}
	.b-category .category__imgbox {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 56.25vw;
	}
	.b-category .category__imgbox::after {
		top: -58px;
	}
	.b-category .category__imgbox > img {
		height: 100%;
		max-width: none;
	}
	.b-category .category__text {
		right: 30px;
		bottom: 11px;
		left: 38px;
	}
	.b-category .category__preview-text {
		margin-bottom: 3px;
	}
	.b-category .category__num {
		font-size: 60px;
		line-height: 1.017;
	}
	.b-category .category__title {
		font-size: 16px;
	}
	/*------------------*/
	/*------------------*/
	/*------------------*/
	/*------------------*/
}